prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/../include

Name: x265
Description: H.265/HEVC video encoder
Version: 4.1

Libs: "-L${libdir}" -lx265 -lstdc++ -lgcc_s -lgcc_s
Cflags: "-I${includedir}"
